### Enumeration

# Foundry ObjectSerializerFormat

#### Declaration

    enum Foundry.ObjectSerializerFormat

#### Description

No description available.

#### Members

`FOUNDRY_OBJECT_SERIALIZER_FORMAT_TEXT`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_OBJECT_SERIALIZER_FORMAT_JSON`

  No description available.

  - Value: `1`
  - Available since: 1

#### Type functions

###### foundry_object_serializer_format_parse

No description available.